#ifndef ESP32_MY_TIMER_H
#define ESP32_MY_TIMER_H
#include <stdint.h>
void my_Timer_Driver_Init(void );

void my_Timer_SysOn_Init(void );

void GPTimer_Sleep_Init(void );
void GPTimer_WakeUp_Init(void );

extern uint32_t Get_Iphone_Timer(void);

#endif